@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');

:root{

    --gold1:#F4BD76;
    --gold2:#F6CD8F;
    --gray:#ffffff80;
    --gray2:#f7d9d990;
    --black1:#1A1B1F;
    --black2:#30553B;
    --shadow:0 8px 8px;
    --color_shadow: #00000033;

}

*{

    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body{

    font-family: 'Roboto', sans-serif;

}

.container{

    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding: 100px 0;
    height: auto;    

}

.container--modifier{

    width: 60%;

}

.hero{

    width: 100%;
    height: 650px;
    background-image: url(../img/Descubre2.png);
    
    
    /*background-color: #164a9a ;*/
    background-position: center;
    background-size: cover;
    overflow: hidden;

}

.nav__hero{

    background: linear-gradient(180deg, #164a9a 0%, #164a9a 100%);
    color: #fff;
    height: 70px;
    border-bottom: 1px solid rgba(255,255,255,0.1);

}

.nav__container{

    background: linear-gradient(180deg, #164a9a 0%, #164a9a 100%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: inherit;
    padding: 0;

}

.logo__name{

    font-size: 24px;
    
}

.link{

    display: inline-block;
    color: inherit;
    text-decoration: none;
    font-weight: 300;
    padding: 10px;

}

.link--active{

    color:var(--gold1);
    font-weight: 700;


}

.point{

    color: var(--gold1);

}

.hero__main{

    height: calc(100vh - 70px);
    display: flex;
    align-items: center;
    padding: 0;

}

.title{

    font-size: 56px;
    font-weight: 300;
    color: #572364;

}

.title--active{

    color: var(#008f39);
    font-weight: 700;

}

.copy{

    font-size: 24px;
    color: #804000;
    text-shadow: var(--shadow) var(--color_shadow);
    margin: 15px 0;

}

.copy__active{

    font-weight: 700;

}

.video-responsive {
    position: relative;
    padding-bottom: 50%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
    margin-top: 1.5%;
    border-radius: 10px;
}
    
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cta{

    padding: 20px 30px;
    display: inline-block;
    background: linear-gradient(180deg, #F7CE90 0%, #F48D76 100%);
    text-decoration: none;
    color: var(--black2);
    font-weight: 700;
    box-shadow: var(--shadow) var(--color_shadow);
    border-radius: 6px;

}

.subtitlec{

    margin: auto;
    text-align: center;
    

}

/*services*/

.services{

    background: #fafafa;

}

.subtitle{

    font-size: 42px;

}

.subtitle--modifier{

    text-align: center;
    margin-bottom: 16px;

}

.copy__section{

    color:var(--black2); 
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 60px;

}

.copy__section--modifier{

    text-align: center;
    margin: 0 auto;
    margin-bottom: 32px;
}

.container__cards{

    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;

}

.card{

    width: 30%;
    padding: 30px 0;
    overflow: hidden;
    background: linear-gradient(180deg, var(--black2)0%, #164a9a 100%);
    border-radius: 10px;
    position: relative;
    text-align: right;
    margin-bottom: 60px;
    box-shadow: 0  0 6px var(--color_shadow);

}

.card__img{

    text-align: left;
    width: 95%;
    height: 200px;
    object-fit: cover;
    border-radius: 10px 0 0 10px;

}

.cards__text{

    text-align: left;
    width: 95%;
    margin-left: auto;
    padding-right: 25px;

}

.card__list{

    color: var(--gold2);
    font-weight: 700;
    margin: 20px 0 12px;
    font-size: 18px;
    
}

.card__title{

    font-size: 40px;
    color: #fff;
    margin-bottom: 8px;

}

.idea{

    font-size: 50px;

}

.complemento{

    font-size: 30px;
    color: #D4AC0D;

}

.card__copy{

    color:#fff;
    margin-bottom: 16px;    

}

.container__bg{

    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap:wrap;

}

.background{

    width: 68%;
    height: 410px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 60px;

}

.background__p{

    width: 68%;
    height: 300px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 60px;


}


.background__img{

    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: inherit;

}

.background__text{

    position: absolute;
    width: 100%;
    bottom: 30px;
    left: 15px;
    color:#8b88f8;

}

.background__title{

    font-size: 24px;
    margin-bottom: 4px;
    color: #030303;

}

.testimony{

    background: #fafafa;
    
}

.testimony-container{

    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;

}

.testimony__card{

    width: 30%;
    height: 500px;
    background: linear-gradient(180deg, var(--black2) 0%, var(--black1) 100%);
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;

}

.testimony__img{

    width: 100%;
    height: 100%;
    border-radius: inherit;
    object-fit: cover;
    object-position: center top;

}

.testimony__copy{

    position: absolute;
    bottom: 20px;
    left: 5%;
    width: 90%;
    background: linear-gradient(180deg, var(--black2)0%, #164a9a 100%);
    color:#fff;
    margin: auto;
    border-radius: 10px;
    box-shadow: var(--shadow) var(--color_shadow);
    padding: 15px;
    display: flex;
    align-items: center;

}

.testimony__copy--modifier{

    background: none;
    box-shadow: none;

}

.testimony__logo{

    font-size: 40px;
    margin-right: 15px;
    display: inline-block;
    
}

.testimony__position{

    color: var(--gray);

}

.testimony__name{

    font-size: 24px;
    line-height: 28px;

}

.testimony__text{

    padding: 40px 0;
    width: 90%;
    margin: 0 auto;
    color: white;

}

.testimony__info{

    width: 70%;

}

/*check*/

.check{

    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin: 0 auto;

}

.check__item{

    width: 30%;
    padding-right: 10px;
    display: flex;
    border-right: 2px solid var(--black2);

}

.bx-check-circle{

    background: linear-gradient(180deg, var(--black2)0%, #164a9a 100%);
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    margin-right: 20px;
    color: white;
    border-radius: 50%;
    font-size: 40px;

}

.check__number{

    font-weight: 700;

}

.check__copy{

    font-weight: 300;

}

.newsletter{

    width: 60%;
    margin: 0 auto;
    margin-top: 40px;
    height: auto;
    font-family: inherit;
    position: relative;
    border-radius: 6px;

}

.newsletter--modifier{

    margin: 0;
    width: 80%;

}

.newsletter__input{

    width: 100%;
    height: 100%;
    padding: 22px 10px;
    outline: none;
    font-family: inherit;
    border-radius: 6px;
    border: 1px solid var(--black1);

}

.newsletter__submit{

    position: absolute;
    right: 8px;
    top:10%;
    height: 80%;
    background: linear-gradient(180deg, var(--black2)0%, #164a9a 100%);
    color:white;
    padding: 0 15px;
    border:none;
    border-radius: inherit;
    font-weight: 700;
    cursor: pointer;

}

.footer{

    background: #fafafa;

}

.footer__caption{

    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: space-evenly;

}

.title__footer{

    font-size: 24px;
    margin-bottom: 32px;

}

.download{

    width: 50%;

}

.download__app{

    display: flex;

}

.download__item{

    display: flex;
    padding: 18px 12px;
    border-radius: 6px;
    border: 1px solid var(--black2);
    width: 42%;
    align-items: center;
    margin-right: 20px;
    margin-bottom: 16px;

}

.download__logo{

    font-size: 40px;
    margin-right: 20px;

}

.download__title{

    font-size: 18px;
    color: inherit;
    text-decoration: none;
    display:inline-block;

}

.footer__copy{

    width: 100%;
    color: #164a9a;
    display: flex;
    flex-wrap: wrap;

}

.copyright{

    width: 100%;

}

.politica__privacidad{

    color: inherit;
    text-decoration: none;
    display:inline-block;
    margin-top: 10px;
    
}

.politica__privacidad:hover{

    text-decoration: underline;
    
}

.politica__privacidad--margin{

    margin-right: 10px;
    
}

.get-email{

    width: 50%;

}

.socialmedia{
    
    margin-top: 24px;
    display: flex;
    color: var(--black2);
}

.socialmedia__icon{

    font-size: 18px;
    margin-right: 30px;
    display: inline-block;
}

.socialmedia__legend{

    color: var(--black2);
    margin-right: 16px;
}

.contact{

    display: flex;
    width: 100%;
    flex-wrap: wrap;
    color: white;

}

.item__contact{

    width: 25%;
    padding: 60px 0;
    text-align: center;
    background: linear-gradient(180deg, #164a9a 0%, #164a9a 100%);
    

}

.item__contact--gold{

    background: linear-gradient(180deg, #F7CE90 0%, #F4BD76 100%);
    color:var(--black2);

}

.contact__icon{

    font-size: 14px;
    color: var(--gold1);
    line-height: 20px;
    margin-right: 4px;

}

.contact__icon--modifier{

    color: var(--black1);

}

.contact__title{

    font-size: 16px;
    line-height: 20px;
    color: inherit;
    text-decoration: none;
    display:inline-block;

}

@media screen and (max-width:900px){
    .mockup{
        width: 600px;
        height: auto;
    }

    .title{
        font-size: 50px;
    }

    .copy{
        font-size: 22px;
    }

    .cta{
        padding: 15px 22px;
    }

    .container-cards{
        justify-content: space-evenly;
    }

    .services .card{
        width: 45%;
    }

    .background{
        width: 52%;
    }

    .background__p{
        width: 52%;
    }

    .card{
        width: 42%;
    }

    .testimony-container{
        justify-content: space-evenly;
    }

    .testimony__card{
        width: 45%;
    }

    .check__item{
        width: 45%;
        margin-bottom: 35px;
    }

    .newsletter{
        width: 80%;
    }

    .download{
        width: 100%;
    }

    .download__app{
        justify-content: space-between;
    }

    .download__item{
        width: 45%;
    }

    .get-email{
        width: 100%;
        margin-bottom: 40px;
    }

    .socialmedia__icon{
        font-size: 18px;
    }

    .socialmedia__legend{
        font-size: 18px;
    }
}

@media screen and (max-width:700px){
    main .container,
    footer .container{
        padding: 60px 0;
    }

    .nav__container{
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: space-evenly;
    }

    .nav__hero{
        height: auto;
    }

    .logo{
        padding: 15px 0 ;
        text-align: center;
    }

    .links{
        padding-bottom: 10px;
        text-align: center;
    }

    .link{
        padding: 7px 10px;
    }


    .hero__main{
        flex-direction: column-reverse;
        justify-content: flex-end;
        min-height: 70px;
        height: auto;
        padding: 30px 0;
    }

    .hero__textos{
        width: 100%;
        text-align: center;
    }

    .mockup{
        width: 60%;
        margin-bottom: 20px;
    }

    .title{
        font-size: 35px;
    }

    .copy{
        font-size: 20px;
    }

    .subtitle{
        font-size: 35px;
        text-align: center;
    }

    .copy__section{
        font-size: 20px;
        text-align: center;
    }

    .services .card{
        width: 80%;
    }

    .container-bg{
        justify-content: space-evenly;
    }

    .card{
        margin-bottom: 40px;
        width: 65%;
    }

    .card__title{
        font-size: 35px;
    }

    .card__button{
        width: 100%;
    }

    .background{
        width: 65%;
        margin-bottom: 40px;
    }

    .background__p{
        width: 65%;
        margin-bottom: 40px;
    }

    .background__copy{
        display: none;
    }

    .testimony__card{
        width: 65%;
    }

    .testimony__name{
        font-size: 20px;
    }

    .container--modifier{
        width: 80%;
    }

    .item__contact{
        width: 100%;
        padding: 30px 0;
    }
}

@media screen and (max-width:500px){
    .mockup{
        width: 80%;
        margin-bottom: 15px;
    }

    .services .card{
        width: 95%;
    }

    .card{
        width: 95%;
    }

    .background{
        width: 95%;
    }

    .background__p{
        width: 95%;
    }

    .testimony__card{
        width: 95%;
    }

    .testimony__history{
        font-size: 20px;
    }

    .container--modifier{
        width: 90%;
    }

    .newsletter{
        width: 100%;
        display: none;
    }

    .newsletter--modifier{
        display: block;
    }

    .check__item{
        width: 100%;
        border: none;
        padding: none;
        justify-content: center;
    }

    .download__item{
        width: 49%;
    }

    .download__title{
        font-size: 16px;
    }

    .download__logo{
        font-size: 30px;
    }
}